@echo off
spiel %1 >error.txt
if Errorlevel -1 goto vesa
goto end

:vesa
@echo .   
@echo .  
@echo Sie haben keinen VESA-Treiber installiert.
@echo Bitte starten Sie die Datei "hanse_v.bat" ,
@echo oder installieren Sie einen eigenen Vesa-Treiber.
@echo Sollte beides nicht zum Erfolg fhren, haben
@echo Sie wahrscheinlich keine VESA kompatible Grafikkarte.
@echo .   
pause

:end
